.Header_A
{
background-color:#D2EBCF;
}
.Header_B
{
background-color:#D2EBCF;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}
.Content_A
{
background-color:#D2EBCF;
border-right:1px dashed #808080;
}
.Content_B
{
background-color:#ffffff;
border-right:1px dashed #808080;
}
.Footer_A
{
background-color:#f5f5f5;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}
body
{
background-color:#e4e4e4;
font-family:Verana,Tahoma,Arial;
font-size:11px;
}
td
{
font-family:Verana,Tahoma,Arial;
font-size:11px;
}
.NavBar_Link
{
color:#000000;
}
.NavBarLink:hover
{
color:#808080;
}